/* ── Helvetica Neue ─────────────────────────────────── */
@font-face {
    font-family: 'HelveticaNeue';
    src: url('src/fonts/HelveticaNeueLight.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('src/fonts/HelveticaNeueMedium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('src/fonts/HelveticaNeueBold.woff') format('woff');
    font-weight: 700;
}
